@charset "utf-8";
/* 메인_서비스스센터 */
.main_help_area { width:100%; background: #70bf44; padding: 30px 0px; }
.main_help_area_title_group_tab_menu { width:1100px; text-align:left; padding:30px 0; margin: 0 auto; }
.main_help_area_title_group_tab_menu_dot_line { color:#282828; font-size:12px; padding:0 15px;}
.main_help_area_title {  font-weight:500; font-size:34px; color:#282828; padding-bottom: 30px;  }
.main_help_area_title_tell { color:#353535; font-size:14px; padding-bottom: 30px;  }

.main_help_area .material-symbols-outlined {
  font-size:35px;
  font-variation-settings:
  'FILL' 0,
  'wght' 100,
  'GRAD' 200,
  'opsz' 48
}

.main_help_area_title_group_btn_group { font-size:17px; color:#fff; padding:30px 0; margin:0 auto; width:1100px; }
	.main_help_area_title_group_btn { width:31%; background:rgba(0,0,0,0.15); border:1px solid rgba(255,255,255,0.9); margin:0px; padding:50px 0px; font-size:22px; color:rgba(255,255,255,0.85); font-weight:500; cursor: default; min-height: 230px; vertical-align: top; }
	.main_help_area_title_group_btn:hover { background:rgba(0,0,0,0.5);  color:rgba(255,255,255,1.0); }
	.main_help_area_title_group_btn_txt { font-size: 14px; padding: 0px 20px; }
    .main_help_area_title_group_btn:not(:last-child) { margin-right: 2.2%; }